
/* Class = "UILabel"; text = "Sign in with Google"; ObjectID = "xqq-kE-D94"; */
"xqq-kE-D94.text" = "Accedi con Google";

/* Class = "UITextField"; placeholder = "First Name*"; ObjectID = "1Iz-hd-evI"; */
"1Iz-hd-evI.placeholder" = "Nome*";

/* Class = "UILabel"; text = "Class Codes"; ObjectID = "2j5-Kc-DYM"; */
"2j5-Kc-DYM.text" = "Codici corso";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "3Du-a0-9iT"; */
"3Du-a0-9iT.placeholder" = "Password";

/* Class = "UIButton"; normalTitle = "Enter Class Code"; ObjectID = "5b1-AB-kzF"; */
"5b1-AB-kzF.normalTitle" = "Immetti codice corso";

/* Class = "UIButton"; normalTitle = "Forgot Password?"; ObjectID = "65C-ET-Tqu"; */
"65C-ET-Tqu.normalTitle" = "Password dimenticata?";

/* Class = "UILabel"; text = "Ask your teacher for your class code."; ObjectID = "6ps-X7-wkI"; */
"6ps-X7-wkI.text" = "Chiedi il codice del corso al tuo insegnante.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "8AC-Nh-IxF"; */
"8AC-Nh-IxF.normalTitle" = "Immetti";

/* Class = "UILabel"; text = "Create and manage classes, assign activities, and monitor student progress."; ObjectID = "9Iv-Fz-zAA"; */
"9Iv-Fz-zAA.text" = "Crea e gestisci corsi, assegna attività e controlla i progressi degli studenti.";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "Cg7-wY-Gox"; */
"Cg7-wY-Gox.text" = "Insegnanti";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "FlH-E9-yId"; */
"FlH-E9-yId.text" = "Guida rapida";

/* Class = "UILabel"; text = "Join your class using Clever, Google, or a Sphero account. Ask your teacher before logging in."; ObjectID = "Fml-yQ-xcu"; */
"Fml-yQ-xcu.text" = "Unisciti al corso utilizzando un account Clever, Google o Sphero. Chiedi al tuo insegnante prima di eseguire l'accesso.";

/* Class = "UIButton"; normalTitle = "Sign In With Clever"; ObjectID = "GM8-Ir-Yvt"; */
"GM8-Ir-Yvt.normalTitle" = "Accedi con Clever";

/* Class = "UILabel"; text = "Or"; ObjectID = "HPY-rw-LBr"; */
"HPY-rw-LBr.text" = "O";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "HoF-Kk-uc6"; */
"HoF-Kk-uc6.text" = "Guida rapida";

/* Class = "UIButton"; normalTitle = "Join Your Class"; ObjectID = "Kzy-dJ-FdA"; */
"Kzy-dJ-FdA.normalTitle" = "Unisciti al corso";

/* Class = "UILabel"; text = "Sign In"; ObjectID = "POb-M9-JyQ"; */
"POb-M9-JyQ.text" = "Accedi";

/* Class = "UIButton"; normalTitle = "I'm a School User"; ObjectID = "Rag-mA-Sl7"; */
"Rag-mA-Sl7.normalTitle" = "Sono un utente da scuola";

/* Class = "UILabel"; placeholder = "Last Initial*"; ObjectID = "SXD-wV-n1S"; */
"SXD-wV-n1S.text" = "Iniziale cognome*";

/* Class = "UILabel"; text = "Or"; ObjectID = "VUq-wI-QgO"; */
"VUq-wI-QgO.text" = "O";

/* Class = "UITextField"; placeholder = "6 character class code"; ObjectID = "XGz-Rn-Bx0"; */
"XGz-Rn-Bx0.placeholder" = "Codice corso di 6 caratteri";

/* Class = "UIButton"; normalTitle = "Create a Sphero Account"; ObjectID = "Z4y-LY-31P"; */
"Z4y-LY-31P.normalTitle" = "Crea un account Sphero";

/* Class = "UILabel"; text = "For students and teachers who use Sphero Edu at school"; ObjectID = "ZAn-Ne-xcO"; */
"ZAn-Ne-xcO.text" = "Per studenti e insegnanti che utilizzano Sphero Edu a scuola";

/* Class = "UILabel"; text = "Students"; ObjectID = "adO-Xn-ahx"; */
"adO-Xn-ahx.text" = "Studenti";

/* Class = "UIButton"; normalTitle = "Manage Your Class"; ObjectID = "cHC-ff-cCc"; */
"cHC-ff-cCc.normalTitle" = "Gestisci il tuo corso";

/* Class = "UITextField"; placeholder = "Email or Username"; ObjectID = "cfp-hQ-nGu"; */
"cfp-hQ-nGu.placeholder" = "E-mail o nome utente";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "dkU-vc-bml"; */
"dkU-vc-bml.normalTitle" = "Codifichiamo!";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "dux-EC-Ct6"; */
"dux-EC-Ct6.text" = "Ignora la creazione dell'account e inizia a programmare. Puoi creare un account o accedervi successivamente in qualsiasi momento.";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "eUV-tp-ZuU"; */
"eUV-tp-ZuU.normalTitle" = "Codifichiamo!";

/* Class = "UILabel"; text = "Account Sign In"; ObjectID = "gYd-f8-foR"; */
"gYd-f8-foR.text" = "Accesso all'account";

/* Class = "UILabel"; text = "Title"; ObjectID = "iwd-4X-FdO"; */
"iwd-4X-FdO.text" = "Title";

/* Class = "UILabel"; text = "Join your class, work on activities, and share your programs."; ObjectID = "jRE-Ug-z3H"; */
"jRE-Ug-z3H.text" = "Unisciti al corso, lavora su attività e condividi i tuoi programmi.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "seh-CD-QEC"; */
"seh-CD-QEC.normalTitle" = "Immetti";

/* Class = "UIButton"; normalTitle = "I'm a Home User"; ObjectID = "t6i-PW-bsu"; */
"t6i-PW-bsu.normalTitle" = "Sono un utente da casa";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "tqA-iL-JbW"; */
"tqA-iL-JbW.normalTitle" = "Accedi";

/* Class = "UILabel"; text = "Home"; ObjectID = "u05-AX-bhv"; */
"u05-AX-bhv.text" = "Casa";

/* Class = "UILabel"; text = "Class Name"; ObjectID = "uGe-GH-A4v"; */
"uGe-GH-A4v.text" = "Class Name";

/* Class = "UILabel"; text = "For kids, parents, and general learners who use Sphero Edu at home"; ObjectID = "uiF-1F-2Ld"; */
"uiF-1F-2Ld.text" = "Per ragazzi, genitori e altri che utilizzano Sphero Edu a casa";

/* Class = "UILabel"; text = "School"; ObjectID = "vZa-04-pfg"; */
"vZa-04-pfg.text" = "Scuola";

/* Class = "UIButton"; normalTitle = "Select your name"; ObjectID = "vrY-HE-Wgm"; */
"vrY-HE-Wgm.normalTitle" = "Seleziona il tuo nome";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "yMc-a8-iUB"; */
"yMc-a8-iUB.text" = "Ignora la creazione dell'account e inizia a programmare. Puoi creare un account o accedervi successivamente in qualsiasi momento.";

/* Class = "UILabel"; text = "Sphero Edu stores and processes data in the United States. If you sign into an account, you consent to this storage and processing of data. If you do not consent, you can use much of the app's functionality without signing in by choosing the "Quick Start" option."; ObjectID = "p8C-Er-Qlx"; */
"p8C-Er-Qlx.text" = "Sphero Edu archivia ed elabora i dati negli Stati Uniti. Se accedi a un account, approvi questa modalità di archiviazione ed elaborazione dei dati. Se non acconsenti, puoi usare molte delle funzionalità dell'app senza accedere scegliendo l'opzione \"Inizio rapido\".";
